<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0">
    <title>Login - Shopme Admin</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
          integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh"
          crossorigin="anonymous" />
    <script th:if="${errorMessage}" type="text/javascript">

        alert("PODANO ZŁE DANE LOGOWANIA");

    </script>
</head>
<body>

<div class="container-fluid text-center">

<!--    <span th:if="${errorMessage}"  th:text="${errorMessage}">window.alert()</span>-->


    <div>
        <img class="img-fluid" th:src="${'https://www.webintravel.com/wp-content/uploads/2019/12/car-rental-sefa-ozel-GettyImages.jpg'}" />
    </div>
    <form th:action="@{/zaloguj}" method="post" th:object="${userData}" style="max-width: 350px; margin: 0 auto;">
        <div class="border border-secondary p-3 rounded">
            <p><b>Logowanie</b></p>
            <p>
                <input type="text" name="login" th:field="*{login}" class="form-control" placeholder="Login" required autofocus/>
            </p>
            <p>
                <input type="password" name="password" th:field="*{haslo}" class="form-control" placeholder="Hasło" required />
            </p>
            <p>
                <input type="submit" value="Login" class="btn btn-primary" />
            </p>
            <p>
                <a th:href="@{/zarejestruj}" >Rejestracja</a>
            </p>
        </div>
    </form>
</div>

</body>
</html>